import { ComponentFixture, TestBed } from '@angular/core/testing';
import { OutdoorDetailPage } from './outdoor-detail.page';

describe('OutdoorDetailPage', () => {
  let component: OutdoorDetailPage;
  let fixture: ComponentFixture<OutdoorDetailPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(OutdoorDetailPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
